# delivery_name: CALDP-2026.2.1-6+arcticdrizzle-py312-macos-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Tue Apr 14 12:41:53 2026
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: CALDP-2026.2.1-6+arcticdrizzle-py312-macos-x86_64
channels:
  - https://bytesalad.stsci.edu/artifactory/scsb-stasis/hst/CALDP-2026.2.1+arcticdrizzle/packages/conda
  - https://bytesalad.stsci.edu/artifactory/scsb-stasis/hst/CALDP-2026.2.1+arcticdrizzle/packages/conda
  - conda-forge
dependencies:
  - _openmp_mutex=4.5=7_kmp_llvm
  - bzip2=1.0.8=h500dc9f_9
  - c-ares=1.34.6=hb5e19a0_0
  - ca-certificates=2026.2.25=hbd8a1cb_0
  - cfitsio=4.6.3=hf728c8e_0
  - fitsverify=4.22=h9b1dcca_7
  - hstcal=3.2.0rc1=hf3dd521_0
  - krb5=1.22.2=h207b36a_0
  - libcurl=8.19.0=h8f0b9e4_0
  - libcxx=22.1.0=h19cb2f5_1
  - libedit=3.1.20250104=pl5321ha958ccf_0
  - libev=4.33=h10d778d_2
  - libexpat=2.7.4=h991f03e_0
  - libffi=3.5.2=hd1f9c09_0
  - libgcc=15.2.0=h08519bb_18
  - libgfortran=15.2.0=h7e5c614_18
  - libgfortran5=15.2.0=hd16e46c_18
  - liblzma=5.8.2=h11316ed_0
  - libnghttp2=1.67.0=h3338091_0
  - libsqlite=3.51.2=hb99441e_0
  - libssh2=1.11.1=hed3591d_0
  - libzlib=1.3.1=hd23fc13_2
  - llvm-openmp=22.1.0=h0d3cbff_0
  - ncurses=6.5=h0622a9a_3
  - openssl=3.6.2=hc881268_0
  - packaging=26.0=pyhcf101f3_0
  - pip=26.0.1=pyh8b19718_0
  - python=3.12.13=ha9537fe_0_cpython
  - readline=8.3=h68b038d_0
  - setuptools=82.0.0=pyh332efcf_0
  - tk=8.6.13=h7142dee_3
  - tzdata=2025c=hc9c84f9_1
  - wheel=0.46.3=pyhd8ed1ab_0
  - zstd=1.5.7=h3eecb57_6
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/hst/CALDP-2026.2.1+arcticdrizzle/packages/wheels
      - acstools==3.7.2
      - asdf==5.1.0
      - asdf-astropy==0.10.0
      - asdf-coordinates-schemas==0.5.1
      - asdf-standard==1.5.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astrocut==0.9
      - astropy==7.2.0
      - astropy-iers-data==0.2026.3.2.0.47.4
      - astroquery==0.4.11
      - attrs==25.4.0
      - beautifulsoup4==4.14.3
      - bokeh==3.8.2
      - calcos==3.6.2
      - certifi==2026.2.25
      - charset-normalizer==3.4.4
      - contourpy==1.3.3
      - costools==1.2.7
      - crds==13.1.12.dev2+g867803cb4
      - cycler==0.12.1
      - cython==3.2.4
      - datetime==6.0
      - drizzlepac==3.11.0rc2
      - et-xmlfile==2.0.0
      - filelock==3.25.0
      - fitsblender==0.4.4
      - fonttools==4.61.1
      - gwcs==1.0.3
      - hasp==1.2.5
      - html5lib==1.1
      - idna==3.11
      - imageio==2.37.2
      - jaraco-classes==3.4.0
      - jaraco-context==6.1.0
      - jaraco-functools==4.4.0
      - jinja2==3.1.6
      - jmespath==1.1.0
      - joblib==1.5.3
      - keyring==25.7.0
      - kiwisolver==1.4.9
      - lazy-loader==0.4
      - lxml==6.0.2
      - markupsafe==3.0.3
      - matplotlib==3.10.8
      - more-itertools==10.8.0
      - narwhals==2.17.0
      - networkx==3.6.1
      - numpy==2.4.2
      - openpyxl==3.1.5
      - pandas==3.0.1
      - parsley==1.3
      - photutils==2.3.0
      - pillow==12.1.1
      - plotly==6.6.0
      - pyerfa==2.0.1.5
      - pyparsing==3.3.2
      - pypdf==6.7.5
      - pypdf2==3.0.1
      - pysiaf==0.25.0
      - python-dateutil==2.9.0.post0
      - pytz==2026.1.post1
      - pyvo==1.8.1
      - pyyaml==6.0.3
      - requests==2.32.5
      - scikit-image==0.26.0
      - scikit-learn==1.8.0
      - scipy==1.17.1
      - semantic-version==2.10.0
      - simplify-polyline==0.1.0
      - six==1.17.0
      - soupsieve==2.8.3
      - spherical-geometry==1.3.5
      - stistools==1.4.7
      - stregion==1.1.12
      - stsci-image==2.3.11
      - stsci-imagestats==1.8.4
      - stsci-skypac==1.0.12
      - stsci-stimage==0.3.0
      - stsci-tools==4.3.0
      - stwcs==1.7.7
      - threadpoolctl==3.6.0
      - tifffile==2026.3.3
      - tornado==6.5.4
      - tweakwcs==0.8.12
      - typing-extensions==4.15.0
      - ullyses==4.1.0
      - ullyses-utils==3.1.0
      - urllib3==2.6.3
      - webencodings==0.5.1
      - wfc3tools==1.6.1
      - wfpc2tools==1.0.6
      - xyzservices==2025.11.0
      - zope-interface==8.2
